am having problem in java tutorial 31 "enhanced for loop"..
eclipse is showing syntax error and i have checked it 100 times its correct..
the eclipse is saying that "change compiler compliance to 1.5".
how can i deal with it ??